@font-face {
  font-family: CircularXXMono;
  src: url(https://res.cloudinary.com/argyle-media/raw/upload/v1625740117/fonts/CircularXXMonoWeb-Regular.woff2);
  font-weight: 400;
}

@font-face {
  font-family: CircularXX;
  src: url(https://res.cloudinary.com/argyle-media/raw/upload/v1612979711/fonts/CircularXXWeb-Regular.woff2);
  font-weight: 300;
}

@font-face {
  font-family: CircularXX;
  src: url(https://res.cloudinary.com/argyle-media/raw/upload/v1612979802/fonts/CircularXXWeb-Medium.woff2);
  font-weight: 600;
}

body, *:not(.fa):not([class*="fa-"]) {
  font-family: 'CircularXX', sans-serif !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: 'ss08';
  -webkit-font-feature-settings: 'ss08';
  font-feature-settings: 'ss08';
}

.updates-dropdown-container > a {
	  font-weight: 600 !important;
  text-transform: none !important;
  letter-spacing: 0px !important;
  font-size: 1rem !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.component-inner-container .group-parent-indicator,
.component-inner-container .component-status {
  display: none !important;
}

.component-inner-container:has(.group-parent-indicator) .name {
  font-weight: 700 !important;
}